<h4>Capítulo 1 – Introducción a la acción no violenta y la construcción de la paz</h4>

<h3>Objetivos de aprendizaje:</h3>

<p>Después de completar el capítulo, los participantes deben poder:</p>

<ul>
  <li><strong>Entender</strong> los métodos y enfoques de la acción no violenta y la construcción de la paz;</li>
  <li><strong>Identificar</strong> cómo se ve la acción noviolenta y la construcción de paz en diferentes contextos; y</li>
  <li><strong>Discutir</strong> cómo la acción noviolenta y la construcción de la paz pueden reforzarse mutuamente para promover una paz justa y sostenible.</li>
</ul>

<h2>Capítulo 1 Introducción</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741914?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741914/6fb33fed44">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<strong>Transcripción</strong>

<p>Tabatha: Para transformar los conflictos violentos y lograr una paz justa y sostenible, los activistas y los constructores de la paz emplean diversas tácticas, como movilizarse en las calles, organizar diálogos comunitarios, participar en la evaluación de conflictos a fin de desarrollar estrategias para lograr una acción eficaz y sentarse con los adversarios a negociar soluciones mutuamente beneficiosas que satisfagan los intereses de ambas partes.</p>

<p>Sin embargo, muchos profesionales de la acción no violenta y la construcción de la paz o bien no enfatizan o no tienen este conjunto de habilidades complementarias. Los activistas pueden saber cómo motivar a las personas para que emprendan acciones directas colectivas, pero quizás tengan menos experiencia en la tarea de facilitar un diálogo con el objetivo de reunir diversos grupos y opiniones. Por otra parte, los constructores de la paz pueden destacarse en estrategias de diálogo y negociación para resolver problemas complejos, pero quizás no sepan cómo actuar cuando un grupo tiene más poder que otro.</p>

<p>Alysha: En este capítulo, repasaremos los conceptos fundamentales de la acción no violenta y la construcción de la paz, y nos centraremos en cómo las sinergias entre las tácticas y los enfoques entre estos dos campos pueden llevar a la transformación de los conflictos violentos y a la creación de una paz justa y sostenible.</p>

<p>Cerraremos el capítulo aplicando lo que aprendiste en una actividad de secuenciación que se basa en eventos reales que ocurrieron en Liberia a principios del año 2000. Al final de este capítulo, debes poder:</p>

<p>* Comprender los métodos y los enfoques de la acción no violenta y la construcción de la paz;
  * Identificar cómo se ven la acción no violenta y la construcción de la paz en diferentes contextos; y
  * Debatir sobre cómo la acción no violenta y la construcción de la paz pueden fortalecerse mutuamente para promover una paz justa y sostenible.</p>

<p>Dicho esto, comencemos a trabajar y obtengamos un mejor panorama de la acción no violenta.</p>

<h3>Terminología de la guía SNAP</h3>

<strong>Transformación de conflictos</strong>

<p>Término general para hacer referencia a los procesos que cambian o transforman un conflicto violento en un conflicto no violento, donde las personas usan diferentes canales institucionales y extrainstitucionales y una variedad de métodos no violentos para abordar las causas raíz y lograr una paz justa y sostenible. La transformación de conflictos incluye tanto la acción no violenta como los procesos de construcción de la paz para abordar problemas sociales y mejorar las relaciones entre las partes interesadas del conflicto. Los activistas y constructores de la paz no violentos son generadores del cambio, personas que promueven el cambio.</p>

<strong>Acción no violenta</strong>

<p>Manera que tienen las personas comunes de ejercer poder colectivamente sin la amenaza o el uso de violencia. A veces llamada “resistencia civil”, es un medio para aprovechar la fortaleza colectiva de las personas organizadas a través de tácticas no violentas, como manifestaciones, huelgas, boicots y estrategias de protección, y para construir instituciones alternativas y así lograr metas sociales, políticas y económicas.</p>

<strong>Movimientos no violentos</strong>

<p>Grupos fluidos de personas, organizaciones, coaliciones y redes que usan la acción colectiva no violenta para promover sus metas orientadas al cambio.</p>

<strong>Campañas no violentas</strong>

<p>Describe la secuenciación de métodos de acción no violenta que realizan los grupos para lograr metas específicas. Generalmente, las campañas tienen un comienzo, un desarrollo y un final bien definidos.</p>

<strong>Construcción de la paz</strong>

<p>Medio para transformar el conflicto y desarrollar soluciones e instituciones justas y sostenibles. Si bien con frecuencia se usa como un término general para hacer referencia a una gran variedad de esfuerzos, el campo de la construcción de la paz tiende a destacar los procesos de resolución de problemas basados en las relaciones, como el diálogo, la negociación y los procesos de mediación que involucran a diferentes partes interesadas. Los constructores de la paz son facilitadores del diálogo, asesores en situaciones de conflicto, capacitadores, negociadores y mediadores que defienden los procesos de construcción de la paz. En este curso, el término construcción de la paz hace referencia a las habilidades y los procesos que construyen relaciones entre los grupos para fomentar una mayor concientización de los problemas del conflicto y sus posibles soluciones.</p>

<strong>Poder</strong>

<p>Capacidad de influir en otros para obtener un resultado en particular. Los gobiernos y las instituciones internacionales a menudo apoyan los procesos de construcción de la paz para abordar las causas raíz y así evitar o responder ante un conflicto violento. Sin embargo, los desequilibrios de poder pueden anular la eficacia de la negociación y otros procesos de paz. La acción no violenta moviliza a las personas a trabajar juntas a través de tácticas que desplazan el foco del poder y empoderan a las comunidades. Una vez que el poder está más equilibrado, los procesos de paz tienen más probabilidades de obtener resultados sostenibles.</p>

<h2>Voces desde el campo</h2>

<h3>En este video, Ajing y Ade conversan sobre sus roles como constructores de paz y activistas. </h3>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/349235275?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/349235275/1c32c80403">Haz clic aquí.</a></p>

<strong>Transcripción</strong>

<p>Bienvenidos a esta discusión. Tenemos dos líderes jóvenes: uno se identifica como constructor de paz, Ajing, mientras que Ade se identifica como…</p>

<p>Ade: Un activista.</p>

<p>Yeng: Gracias por dedicar tiempo para esta discusión. Tengo algunas preguntas que hacerles, una de las primeras es ¿quién eres y qué haces?</p>

<p>Ade: Bueno, soy Ade como dijiste y soy activista. Soy escritor y poeta al mismo tiempo. Hago mucho, uso la poesía para hablar sobre diferentes temas que afectan a las personas de mi país y la comunidad de la que vengo.</p>

<p>Yeng: ¿Qué hay de ti, constructor de la paz?</p>

<p>Ajiing: Mi nombre es Ajing, vengo de la parte norte de Sudán del Sur. Hago movilización de la paz comunitaria y realizamos foros de diálogo. De hecho, utilizo las estrategias no violentas para comunicar el mensaje de paz a los miembros de la comunidad. Las estrategias no violentas que normalmente uso son diálogos, negociaciones y mediación.</p>

<p>Ade:Trabajo con mucha gente joven y entreno a mucha gente joven especialmente con las artes. Por lo tanto, los capacito en cómo pueden comunicar sus quejas a través de su arte sin que tengan que ser agresivos o violentos con ellos. Entonces, les enseño cómo usar palabras y música y diferentes artes creativas para expresarse.</p>

<p>Ajiing: Cuando organizas un foro de diálogo, el mensaje sobre el que hablarás o discutirás en el foro será una acción no violenta. Entonces, ¿qué hacer para alentar a las personas para que dejen de portar armas en los centros urbanos y también en los campos? Esto sido muy útil y, de hecho, estoy deseoso de ver que en un futuro cercano los miembros de la comunidad adoptarán una convivencia pacífica y podrán dedicar sus experiencias en cosas como la agricultura, la pesca y muchas otras cosas buenas.</p>

<p>Ade: Entonces, estas habilidades las mitigan, las ponen bajo un paraguas para decir que no podemos actuar de manera violenta. Por lo tanto, ha ayudado mucho, hemos usado muchos medios creativos, solo llevamos a diferentes personas de diferentes lugares a los jóvenes en un solo espacio y traemos artistas y todo tipo de personas para que se entretengan mientras hablan a las personas en al mismo tiempo.</p>

<p>Ajiing: Bueno, también utilizo las habilidades de SMARTT cuando realizo uno de los programas más grandes que mi organización lleva a cabo, que se llama Enlace de paz y reconciliación y Diálogo cultural. En este espacio reunimos a jóvenes de diferentes estados durante cuatro días para jugar baloncesto y también para realizar algunas danzas culturales. Así, los entrenamos y capacitamos en acciones no violentas y los alentamos a crear puentes sobre las barreras sociales. Para que se logre la reconciliación total entre estos jóvenes.</p>

<h2>Capítulo 1: Instructores</h2>

<img src="files/Maria-Stephan.jpg" alt="">
<h3>Maria J. Stephan</h3>
<p>Directora, Acción no violenta | Instituto de la Paz de los Estados Unidos</p>

<img src="files/Lisa-Schirch-Headshot.png" alt="">
<h3>Lisa Schirch</h3>
<p>Investigadora principal | Toda Peace Institute</p>

<img src="files/Nadine-Bloch-Headshot.png" alt="">
<h3>Nadine Bloch</h3>
<p>Directora de capacitación | Beautiful Trouble</p>

<img src="files/Thompson-Headshot.jpg" alt="">
<h3>Tabatha Thompson</h3>
<p>Oficial de programa | Instituto de la Paz de los Estados Unidos</p>

<img src="files/Cieniewicz-Headshot.jpg" alt="">
<h3>Alysha G. Cieniewicz</h3>
<p>Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<img src="files/Rivers-Headshot.jpg" alt="">
<h3>Miranda Rivers</h3>
<p>Asistente de programa | Instituto de la Paz de los Estados Unidos</p>

<h2>Recursos del capítulo 1</h2>

<a href="files/SNAP-Spanish-Guide.pdf">Guía SNAP</a>

<a href="../../Pagina principal/- Indice de discusion/Indice de discusion.html">Índice de discusión</a>